Opened 18 years ago

Closed 18 years ago

Last modified 8 years ago

#506 closed defect (fixed)

ESP Ghostscript-7.07.1

Reported by: igor@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords: VERIFIED
Cc:

Description

Version increment.

Change History (6)

comment:1 by larry@…, 18 years ago

Status: newassigned

comment:2 by larry@…, 18 years ago

Resolution: fixed
Status: assignedclosed

comment:3 by tushar@…, 18 years ago

Resolution: fixed
Status: closedreopened

Making the following system-wide symlinks (even temporarily) is not advisable. May cause problems for glib-2.x based apps.

ln -s glib-1.2/glib.h /usr/include/glib.h && ln -s glib-1.2/gmodule.h /usr/include/gmodule.h && ln -s ../lib/glib/include/glibconfig.h /usr/include/glibconfig.h

More elegant solution is to pass the appropriate includes using CPPFLAGS. Someone would need to test it out since I don't install glib-1.x.

comment:4 by igor@…, 18 years ago

Resolution: fixed
Status: reopenedclosed

comment:5 by tushar@…, 18 years ago

Keywords: VERIFIED added

comment:6 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.